Subject: Status

From: Tony Skjellum <[email-masked]>
Date: Wed, 3 Mar 93 15:53:56 CST

Dear MPI contexts people,

Per our agreement at the last MPI meeting, a sub-sub-committee
consisting of Cownie, Clarke, and Skjellum are developing a multi-
alternative "closure" proposal for MPI.  This will be presented to the
entire contexts sub-committee within two weeks.  After further
discussion, at least two viable scenarios, required to resolve group,
context, tag, group ID conflicts/overlaps, will be presented at next
MPI meeting.

You will receive our proposal for review as soon as possible.
- Tony